Ubuntu

Internet ping is very slow

Reported by Migosh on 2009-09-21
164
This bug affects 32 people
Affects Status Importance Assigned to Milestone
Linux
Confirmed
Medium
linux (Ubuntu)
Medium
Unassigned

Bug Description

When I surf on the Internet on Jaunty jackalope, everything are ok
When I surf on 9.10 or 10.04, it's very slow between 300 & 350ms Internet ping. I have not a very fast Internet connection (2Mbts) but on Jaunty, Mac or XP I have a 200ms responding time on Internet ping.

AlsaVersion: Advanced Linux Sound Architecture Driver Version 1.0.21.
Architecture: amd64
AudioDevicesInUse:
 USER PID ACCESS COMMAND
 /dev/snd/controlC0: yaitanes 1997 F.... pulseaudio
 /dev/snd/pcmC0D0p: yaitanes 1997 F...m pulseaudio
CRDA: Error: [Errno 2] Aucun fichier ou dossier de ce type
Card0.Amixer.info:
 Card hw:0 'Intel'/'HDA Intel at 0xf9ef4000 irq 22'
   Mixer name : 'Realtek ALC1200'
   Components : 'HDA:10ec0888,103c2a6f,00100101'
   Controls : 37
   Simple ctrls : 20
DistroRelease: Ubuntu 10.04
HibernationDevice: RESUME=UUID=4069cddb-9458-4916-a97a-01b644f379ab
InstallationMedia: Ubuntu 10.04 "Lucid Lynx" - Beta amd64 (20100406)
MachineType: HP-Pavilion KZ775AA-ABF m9355.fr
NonfreeKernelModules: nvidia
Package: linux (not installed)
ProcCmdLine: root=UUID=73cc13af-13a0-48c7-a2c2-46ba924505d5 ro quiet splash
ProcEnviron:
 LANG=fr_FR.utf8
 SHELL=/bin/bash
ProcVersionSignature: Ubuntu 2.6.32-24.41-generic 2.6.32.15+drm33.5
Regression: Yes
RelatedPackageVersions: linux-firmware 1.34.1
Reproducible: Yes
RfKill:

StagingDrivers: prism2_usb
Tags: lucid networking regression-release needs-upstream-testing staging
Title: [STAGING]
Uname: Linux 2.6.32-24-generic x86_64
UserGroups: adm admin cdrom dialout lpadmin plugdev sambashare
dmi.bios.date: 04/21/2008
dmi.bios.vendor: American Megatrends Inc.
dmi.bios.version: 5.23
dmi.board.name: Benicia
dmi.board.vendor: PEGATRON CORPORATION
dmi.board.version: 1.01
dmi.chassis.asset.tag: Asset-1234567890
dmi.chassis.type: 3
dmi.chassis.vendor: Hewlett-Packard
dmi.chassis.version: Chassis Version
dmi.modalias: dmi:bvnAmericanMegatrendsInc.:bvr5.23:bd04/21/2008:svnHP-Pavilion:pnKZ775AA-ABFm9355.fr:pvr:rvnPEGATRONCORPORATION:rnBenicia:rvr1.01:cvnHewlett-Packard:ct3:cvrChassisVersion:
dmi.product.name: KZ775AA-ABF m9355.fr
dmi.sys.vendor: HP-Pavilion

Migosh (harold-rouloff) wrote :
cyberduttin (cyberduttin) wrote :

I am having the same issue... Can't even use Karmic for internet.. insane slow speeds.. Running Alpha 6 fresh cop, dell e1705, wired connection & wireless have same problem.. Tried disabling ipv6 but it wont let me... tried blacklisting it but nothing happens.. hmmm.. help please..

Thanks, Dustin

affects: yelp (Ubuntu) → ubuntu
NicoInattendu (nico-inattendu) wrote :

Are you running a full install or virtual machine or live cd or others ?
What kind of network card are you using ( which driver, return of lspci command ) ?

Why did you hinted this bug with yelp ?

Changed in ubuntu:
status: New → Incomplete
Migosh (harold-rouloff) wrote :

After updating to Beta release the problem has gone

Best regards

Harold

Changed in ubuntu:
status: Incomplete → Fix Committed
FiremanEd (firemaned) wrote :

This bug still persists in beta but, in my case, it's with wireless and the Broadcom B43 wireless driver installed. Switching back to eth0 eliminates the slow web response times.
Full, clean install, i386. Ubuntu 9.10 beta

Gavin Graham (gavingraham) wrote :

I am feeling the affect of this too. Sometimes its works well but usually its so slow it's unusable. This is on my wireless connection and I am unable to test (due to my particular setup) the wired connection.
From lspci:
03:00.0 Network controller: Intel Corporation PRO/Wireless 3945ABG [Golan] Network Connection (rev 02)
04:00.0 Ethernet controller: Realtek Semiconductor Co., Ltd. RTL8111/8168B PCI Express Gigabit Ethernet controller (rev 01)

I also have a netbook running 9.04 and the speeds are good so it seems to only be karmic that is having the issue.

Petar Živanić (petarkg) wrote :

Same here, fresh Karmic install, forcedeth module. And the funniest thing is that XP in VMWare Player 3 is completely unaffected by this. I guess VM is talking to the NIC on the hardware level... Could someone suggest a fix?

Adam Russ (mail-russ) wrote :

same here, beta, chrome and firefox slowwww... archlinux on the same machine works fine

martin (neeraavi) wrote :

Same problem here...wireless connection is absolutely slow!
Using dell inspiron 1501. There was no problem with 9.04.

John Caffrey (caffjohn) wrote :

I'm having these problems too.Internet was fine on Jaunty but is terrible with this clean install of Koala. I have a Medion laptop with a Realtek rt2860 wireless card.

Ragnarel (ragnarel) wrote :

I have the same problem in Karmic Koala Beta, with wired connection. I have wireless card but not a near AP (sorry). My cards:

Network controller: RaLink RT2561/RT61 rev B 802.11g
Ethernet controller: nVidia Corporation nForce2 Ethernet Controller (rev a1)

DonFranco83 (fadolph) wrote :

I have a similar issue with rt2500usb and a fresh install of Karmic beta.

When I start up, I have to "activate" my wifi-card via "sudo rfkill unblock 1", then it connects to my router. BUT the internet connection is almost unusable, very slow and unstable.

Everything was working fine in Jaunty ...

Ubuntu4life (jeroenmerks) wrote :

experiencing slow internet on Karmic 64 bit wired.
After enabling ipv6 in firefox browsing gets like it schould, but,
The main things like updating remains terriblebly slow

jomtois (jomtois) wrote :

Same problem also on Dell e1705. Wireless internet slower than on jaunty and seems to "drop out" when in Firefox or when downloading updates from repositories. Stays connected, just seems to not be working properly. Same effect on LAN traffic. Worked perfectly under Jaunty and Windows on same machine. Ping is very slow response times even when pinging LAN.

Broadcom Corporation BCM4311 802.11b/g WLAN (rev 01)

Adam Russ (mail-russ) wrote :

i had network-manager installed from PPA, because the karmic version didnt let me have a static ip, downgrading back to the karmic network manager fixed this for me.

I have slow navegation with wired only. The network controller is not
the problem because I probed with an nVidia network controler and a
Intel Gigabit network controller. The problem persist.

Network-manager is not the problem for me, because my wired network is
not managed with network manager (I configured it manually in
/etc/network/interfaces). Wireless network runs fine, I probed it
yesterday.

(Sorry for my poor english).

I see the status of this bug has been changed to "fix committed", so I don't know if my two cents will still be of assistance, but I have had the same problem.

I previously used Ubuntu 9.04 and had no problem.

I did a clean install of Ubuntu 9.10 and the internet is slow.

I am able to download at regular full speed, but there is a lengthy delay in everything. When entering a url into Firefox 3.5, it takes a long time for any website to begin downloading, but once it starts, it's downloads regularly. Connecting to instant messaging protocols, through Empathy and Pidgin, also takes much longer than normal.

I followed this tutorial to change my "rwin" value, which originally appeared to be very high.
http://www.uluga.ubuntuforums.org/showthread.php?p=7098253

I had the problem before I changed those values, and the problem remained after I changed those values.

The default setting in the latest versions of Ubuntu is "Automatic", to receive a LAN IP address and DNS addresses from my modem-router. Using this default setting, Ubuntu's Connection Information always showed the Primary DNS address on my Ubuntu PC to be the LAN address of my modem-router. I just now set my LAN IP address and DNS address manually in Network Manager. I set the DNS addresses in Network Manager as the addresses my modem-router uses, to bypass Ubuntu using my modem-router as the DNS server.

Now there is no delay in my internet connections. Websites start loading immediately, Pidgin connects immediately.

Jack Wasey (waster) on 2009-10-17
Changed in ubuntu:
status: Fix Committed → Confirmed
D.McGaffney (kvm) wrote :

Same SLOW problem. Was working very well with 9.04. Tried Konqueror, Chrome, Firefox.
Have Asus M3A78-CM motherboard, AMD X2 2.5GHZ CPU, 2GB DDR2 800MHZ, OnBoard RealTek Gigabit LAN Controller.
Wired Cable Modem Connection.
9.10 (Karmic) beta was installed as an Upgrade over 9.04.
Have all current updates.
Hope this helps.

FiremanEd (firemaned) wrote :

SonicBOOM: Interesting work-around, had not thought of that. Through several trials with the beta, the slowness only affected wireless and not the hard wired (eth0), but later that was too. I had to return to Jaunty post haste.

James M. Cooper (jmichc) wrote :

I am experiencing the same problem, after doing a fresh install of 64-bit Ubuntu Karmic RC.

This applies both to attempts at wireless AND wired connections. The wired NIC is onboard, with an Intel chipset. I tried two different wireless NICs, both USB. One was rt2500usb-based, and the other Broadcom.

In each of these cases the Internet is completely unusable. Even apt-get update times out.

This machine had been running Jaunty 32 with no such issues.

(There is a notification stating that this bug is a duplicate. Could someone place a link to the bug? I have scanned through this thread and have not seen one. -Thanks.)

Jeroen Massar (massar) wrote :

Top right: Duplicate of bug #417757

aliases (nickolukianov) wrote :

Hi there i had those problems too. It seems to work after i disables all iptables modules.
I think this bug caused by wrong-not good iptables policy .

As I'm a regular desktop user, and i sit behind router I find it ok to remove iptables.

rmmod iptable_filter
rmmod ip_table
rmmod x_tables
rmmod ip_tables

worked for me :)

Sirupsen (sirup) wrote :

Aliases @ I did this, but it seemed to do it even more unstable. Anyway to re-enable those modules?

carlosdiaz1993 (solrac-diaz21) wrote :

Similar problem...I installed 9.10 64 bit, wireless is veryyy slow (wired connection works fine), download speeds are normal (400KB/s) but internet browsing is very slow. Even opening a page like Google takes like 40 seconds. The funny thing is that internet in XP running in VirtualBox is completely normal.

Tim Coffey (coffey67) wrote :

This bug affects me too but I found a simple work around. Edit your settings in network manager and put your routers IP address as the last one in the DNS servers box. Find your providers primary and secondary DNS server IP addresses and ensure they are listed first. Once you make the change you need to disable networking and then re enable it for the change to take effect. Browsing is speedy now! I hope this helps everyone get going for now but I also hope the bug gets fixed because there is no reason your router should not be able to be listed first.

Gavin Panella (allenap) wrote :

I think there are two bugs. One is DNS issues, as described in bug #417757, and networking slowing down over wifi. I am experiencing the slowdown, and not DNS issues. In fact, before the network connection slows to a near standstill, DNS works fine. I think this bug is *not* a duplicate of bug #417757.

m0ns00n (hogne) wrote :

This has nothing to do with duplicate. My wifi connection was 75-78% in Ubuntu 9.04. After upgrading to Karmic, it's now 19-25%. What's going on?
My wifi card:
Bus 001 Device 006: ID 0ace:1211 ZyDAS 802.11b/g USB2 WiFi

Micah Gersten (micahg) wrote :

@m0ns00n

You'll want to file a new bug for that.

Digikid (digikid) wrote :

I can confirm this as well.

HP Touchsmart TX2 1224CA with Broadcom WLAN. Internet performance extremely slow using Firefox.

Please Advise.

soupowl (soupowl) wrote :

Very slow with my Netgear Router: Rangemax WNR834B v2 + wireless connectivity is down from 100% to 23%. Lots of errors in the Firefox consule. Slightly quicker with the Epiphany browser, but still same low connectivity. Some websites won't work at all. When I tried with a computer running Microsoft XP OS connectivity was back to 100%, same when I took my computer back to Ubuntu 9.4.

But just tried it with a friends BT Homehub and it seems fine.

I think people in other post suggested 'cheap' routers are the problem are being unfair - how many people can afford to just nip out and buy a brand new expensive router? and how would you be sure it would work anyway?

Good luck to all of us!

soupowl wrote:

> Very slow with my Netgear Router: Rangemax WNR834B v2 + wireless
> connectivity is down from 100% to 23%. Lots of errors in the Firefox
> consule.

This is most definitely NOT related to IPv6 DNS queries. Maybe broken
wireless drivers in Karmic.

strel (d-mestetskiy) wrote :

This has nothing to do with wireless, since it also does not work with wired
connection, like the one I have. Please check this bug posting, this bug is
a duplicate:
https://bugs.launchpad.net/bugs/417757

Jeroen has posted a work around, that I will try today and hopefully it will
work.

On Sun, Nov 8, 2009 at 3:13 PM, Bernhard Schmidt <email address hidden>wrote:

> *** This bug is a duplicate of bug 417757 ***
> https://bugs.launchpad.net/bugs/417757
>
> soupowl wrote:
>
> > Very slow with my Netgear Router: Rangemax WNR834B v2 + wireless
> > connectivity is down from 100% to 23%. Lots of errors in the Firefox
> > consule.
>
> This is most definitely NOT related to IPv6 DNS queries. Maybe broken
> wireless drivers in Karmic.
>
> --
> Internet ping very slow on Karmic Koala
> https://bugs.launchpad.net/bugs/433972
> You received this bug notification because you are a direct subscriber
> of a duplicate bug (via bug 417757).
>
> Status in Ubuntu: Confirmed
>
> Bug description:
> Binary package hint: yelp
>
> When I surf on the Internet on Jaunty jackalope, everything are ok
> When I surf on Karmic Koala, it's very slow between 300 & 350ms Internet
> ping. I have not a very fast Internet connection (2Mbts) but on Jaunty, Mac
> or XP I have a 200ms responding time on Internet ping.
>
> I'm working on Firefox 3.0. It's a litte bit faster on Epiphany 2.26
> (Gecko).
>
> Ubuntu 9.10 Karmic Koala
>
> ProblemType: Bug
> Architecture: i386
> Date: Mon Sep 21 16:09:29 2009
> DistroRelease: Ubuntu 9.10
> ExecutablePath: /usr/bin/yelp
> Package: yelp 2.27.5-0ubuntu1
> ProcEnviron:
> LANGUAGE=fr_FR.UTF-8
> LANG=fr_FR.UTF-8
> SHELL=/bin/bash
> ProcVersionSignature: Ubuntu 2.6.31-10.34-generic
> SourcePackage: yelp
> Uname: Linux 2.6.31-10-generic i686
>

--
Dmitriy Mestetskiy

Nope, this is not a duplicate, and assuming bug #417757 will also fix this is a bug that will be missed!

#417757 has different symptoms and is very 'DNS centric'. This is about general poor performance of wireless vs Jaunty. Just because the workaround(s) in #417757 work for you, don't assume it's the right solution for the rest of us. Because, well. They haven't worked so far.

  Si

Bob Monteiro (bob-rmonteiro) wrote :

Very slow browsing in firefox 3.5.4 under koala. Opera works well!

Digikid (digikid) wrote :

Is Ubuntu doing anything to fix this? Been months now with no fix in sight. The workarounds do not work and switching to another browser does not work as well. Yet Windows works fine.

Lets get on this please!!!!

Chromium + Even slower than Firefox
Firefox latest version from 3.5.0 + Slows and crokes.....
Opera + does NOT work well at all

Erwin Aberger (erwin-710) wrote :

I have the same problems, the Internet seems to work very intermittent, it works for a few seconds at a reasonable speed and then slows to next to nothing for a few minutes. Takes a minute or more to open a web page. Updating is not possible it seems to take hours to do even a minor update. Upgraded from Jaunty and did a fresh install of Ubuntu Karmic Koala. Both wireless and Ethernet connection are effected. Windows XP on the same machine with the same connections is behaving normal. This is not really workable.

Yermo (yml-yml) wrote :

I am also seeing random network slowdowns on my Dell N-Series using a wired connection. (Kubuntu 9.10, all updates applied) It does not seem to affect local connections (e.g. connecting to Apache on the same box, which was not the case with the ipv6 bug and nsswitch.conf issue ).

Cataloging my experiences here: http://yml.com/fv-b-1-545/Slow-DNS-Lookups-in-Ubuntu-9-10--Karmic-Koala-.html

I have disabled ipv6 and edited nsswitch.conf which improved performance, but I am still seeing very long connection delays and random slowdowns in network connections. Running WinXp in VMWare on the very same machine shows no such slowdowns, thereby eliminating any questions about the network.

My feeling is this is a race condition. It seems to occur most frequently when more than one process (or thread) attempts to make a network connection (e.g. load up a bunch of tabs in firefox simultaneously and at the same time pull mail using Thunderbird)

If there are any tests I can run to help track this down, please let me know.

jacopo brivio (sbrizio) wrote :

I have the same problem on my computer.
I'm not a new user in ubuntu but this is the first time I have problem with the network..
In the last period I have not so much time to configure and check all parameter in my computer so I'm starting using windows 7, which I hate.
So please help!

Hi Jacopo!

Don't expect to get help from the developers here. They don't want to fix this bug... instead they're posting hundreds of workarounds.

The best one which worked for me ist:

1. go to newtwork setting
2. select your network connection (Standard is "Auto eth0")
3. click "edit"
4. Switch the Combobox from "Auto DHCP" to "Auto DHCP, only Adresses"
5. Put a few DNS Servers from your provider (you should find a list in the internet or in your router configuration) seperated by comma into the "DNS-Servers" box. As the last entry in this box put the ip of your router.

This should work now. For this network. If you switch the network you will have to edit this settings again. Annoying right?

But as i said... don't expect anyone to fix this... for them its okay to always configure things... if they found a way to workaround.. the bug is some kind of fixed...

And YES i am frustrated with this unnessesary annoying BUG!!!

Texasdad (drtrakru) wrote :

4/28/2010
I used to have a "speedy" Internet connection when I switched to Ubuntu about 5 months ago. Over time, especially in the last 1 month, it seems to be much slower as compared to my other computers with Windows.
I have gone through websites looking for potential solutions, but have found none,-----except for to go to Windows 7.
I use Ubuntu because of the ease and I guess newness factor--but mainly use computers for work ( so I am not into Windows versus Linux etc !)
I hope you all find a "cure",
TexasDad

Does this problem still occur in Lucid or Maverick? Please report back if you are still affected. Thanks!

affects: ubuntu → linux (Ubuntu)
Changed in linux (Ubuntu):
status: Confirmed → Incomplete
Maxence Dolle (yaitanes) wrote :

Yes it does unfortunately (Lucid x64 with module rt73usb). Sometimes, it seems to work perfectly, but minutes later, the connection is so bad that I can't even download the google.com page. But I can get the wireless with an USB dongle using prism2_usb.

@Maxence: please run "apport-collect -p linux 433972" in a terminal to retrieve logs necessary to find the cause of this bug.

tags: added: needs-kernel-logs

AlsaVersion: Advanced Linux Sound Architecture Driver Version 1.0.21.
Architecture: amd64
AudioDevicesInUse:
 USER PID ACCESS COMMAND
 /dev/snd/controlC0: yaitanes 1997 F.... pulseaudio
 /dev/snd/pcmC0D0p: yaitanes 1997 F...m pulseaudio
CRDA: Error: [Errno 2] Aucun fichier ou dossier de ce type
Card0.Amixer.info:
 Card hw:0 'Intel'/'HDA Intel at 0xf9ef4000 irq 22'
   Mixer name : 'Realtek ALC1200'
   Components : 'HDA:10ec0888,103c2a6f,00100101'
   Controls : 37
   Simple ctrls : 20
DistroRelease: Ubuntu 10.04
HibernationDevice: RESUME=UUID=4069cddb-9458-4916-a97a-01b644f379ab
InstallationMedia: Ubuntu 10.04 "Lucid Lynx" - Beta amd64 (20100406)
MachineType: HP-Pavilion KZ775AA-ABF m9355.fr
NonfreeKernelModules: nvidia
Package: linux (not installed)
ProcCmdLine: root=UUID=73cc13af-13a0-48c7-a2c2-46ba924505d5 ro quiet splash
ProcEnviron:
 LANG=fr_FR.utf8
 SHELL=/bin/bash
ProcVersionSignature: Ubuntu 2.6.32-24.41-generic 2.6.32.15+drm33.5
Regression: Yes
RelatedPackageVersions: linux-firmware 1.34.1
Reproducible: Yes
RfKill:

StagingDrivers: prism2_usb
Tags: lucid networking regression-release needs-upstream-testing staging
Title: [STAGING]
Uname: Linux 2.6.32-24-generic x86_64
UserGroups: adm admin cdrom dialout lpadmin plugdev sambashare
dmi.bios.date: 04/21/2008
dmi.bios.vendor: American Megatrends Inc.
dmi.bios.version: 5.23
dmi.board.name: Benicia
dmi.board.vendor: PEGATRON CORPORATION
dmi.board.version: 1.01
dmi.chassis.asset.tag: Asset-1234567890
dmi.chassis.type: 3
dmi.chassis.vendor: Hewlett-Packard
dmi.chassis.version: Chassis Version
dmi.modalias: dmi:bvnAmericanMegatrendsInc.:bvr5.23:bd04/21/2008:svnHP-Pavilion:pnKZ775AA-ABFm9355.fr:pvr:rvnPEGATRONCORPORATION:rnBenicia:rvr1.01:cvnHewlett-Packard:ct3:cvrChassisVersion:
dmi.product.name: KZ775AA-ABF m9355.fr
dmi.sys.vendor: HP-Pavilion

tags: added: apport-collected

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

@Maxence: Can you test the latest mainline build kernel? You can find how to do it here: https://wiki.ubuntu.com/Kernel/MainlineBuilds
This will help us determine if the issue exists upstream. Thanks!

tags: added: lucid needs-upstream-testing networking regression-release staging
removed: needs-kernel-logs
description: updated
Changed in linux (Ubuntu):
status: Incomplete → Confirmed
Maxence Dolle (yaitanes) wrote :

Actually, it's working, but the connection is still slow, and downloads often fail. I sent some pings to see whether this slowness was an attribute of the internal wireless device or not, and here are the results :
http://eareng.ifrance.com/rt73usb.txt # For the internal device
http://eareng.ifrance.com/prism2_usb.txt # For the USB dongle

As you can see, packets are lost when using rt73usb. It seems not to be a DNS issue because a lot of packets are lost when pinging 192.168.0.1 too. I'll test the mainline build kernel after dinner.

Maxence Dolle (yaitanes) wrote :

This issue is still there upstream. I tested v2.6.35-rc1-lucid and v2.6.36-rc3-maverick, the pings results are mediocre, and the internet pages download slowly.

Maxence Dolle (yaitanes) wrote :

The issue is still present upstream. I have tested v2.6.36-rc3-maverick and v2.6.35-rc1-lucid, and the ping still get bad results, and internet pages are slow to be downloaded.

summary: - Internet ping very slow on Karmic Koala
+ Internet ping is very slow
tags: removed: needs-upstream-testing

Thank you, Maxence. Setting this bug as Triaged.

Changed in linux (Ubuntu):
importance: Undecided → Medium
status: Confirmed → Triaged
Changed in linux:
status: Unknown → Incomplete
Changed in linux:
importance: Unknown → Medium
Changed in linux:
status: Incomplete → Confirmed
papukaija (papukaija) wrote :

This may help (run from terminal):
iwconfig wlan0 rate 54M
iwconfig wlan0 rate fixed

FiremanEd (firemaned) wrote :

This bug appears to have resolved in releases 12.04, 12.10 and 13.04.

Migosh, this bug was reported a while ago and there hasn't been any activity in it recently. We were wondering if this is still an issue? If so, could you please test for this with the latest development release of Ubuntu? ISO images are available from http://cdimage.ubuntu.com/daily-live/current/ .

If it remains an issue, could you please run the following command in the development release from a Terminal (Applications->Accessories->Terminal), as it will automatically gather and attach updated debug information to this report:

apport-collect -p linux <replace-with-bug-number>

Also, could you please test the latest upstream kernel available following https://wiki.ubuntu.com/KernelMainlineBuilds ? It will allow additional upstream developers to examine the issue. Please do not test the daily folder, but the one all the way at the bottom. Once you've tested the upstream kernel, please comment on which kernel version specifically you tested. If this bug is fixed in the mainline kernel, please add the following tags:
kernel-fixed-upstream
kernel-fixed-upstream-VERSION-NUMBER

where VERSION-NUMBER is the version number of the kernel you tested. For example:
kernel-fixed-upstream-v3.11

This can be done by clicking on the yellow circle with a black pencil icon next to the word Tags located at the bottom of the bug description. As well, please remove the tag:
needs-upstream-testing

If the mainline kernel does not fix this bug, please add the following tags:
kernel-bug-exists-upstream
kernel-bug-exists-upstream-VERSION-NUMBER

As well, please remove the tag:
needs-upstream-testing

Once testing of the upstream kernel is complete, please mark this bug's Status as Confirmed. Please let us know your results. Thank you for your understanding.

Changed in linux (Ubuntu):
status: Triaged → Incomplete
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Remote bug watches

Bug watches keep track of this bug in other bug trackers.